
.containerLog{
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-rows:18vw 37vw 76vw auto;
  font-size: 3.2vw;
  line-height: 10vw;
  font-family: 'Poppins', sans-serif;
  height: 100vh;

}
h1{
  text-align: center;
  margin-top: 11vw !important;
  font-weight: bold;
  font-size: 10vw !important;
}
.logInContain{
  min-height: 64vw !important;
  height: 66vw;
  grid-row: 3/4;
  margin: 0 auto;
  border-radius: 4%;
  background-color: rgba(255,255,255,0.3);
  width: 87vw;
  padding: 0;

  }

  #logSubmit{

    background-color: black;
    color: white;
    font-weight: lighter !important;
    font-size: 5vw;
    padding: 0;
    width: 88%;
  }
  #readyPos{
    grid-row: 2/3;
    margin: 0 auto;
    margin-top: 38%;
  }
  #readyPos>p{
    font-size: 4.2vw;
    line-height: 5vw;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
  }
  #readyIcon{
    margin: 0 auto;
    width: 50vw;
    height: 50vw;

    background-image: url('./readyIcon.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .fieldStripes{
    grid-row: 4/5;
    display: grid;
    grid-template-rows:10vw auto;
    grid-template-columns: 40vw auto 40vw;

  }

 #horizontalStripe{
   grid-row: 1/2;
    grid-column: 1/4;
    height: 10vw;
    background-color: white;
 }
 .undecoratedLink{
   text-decoration: none;
   color: black;
   font-weight: bold;

 }
 .undecoratedLink>p{

    margin-top: 0;
    padding: 0;
    text-align: center;
    line-height: 5vw;
 }

 #finishedButtonPos{
    width: 90%;
    margin: 0 auto;
   grid-row: 1/2;
   grid-column: 1/4;
 }
 #finishedButtonPos>button{
   margin: 3vw auto !important;
 }
 #verticalStripe{
  margin: 0 auto;
  width: 10vw;
  grid-row: 2/3;
  grid-column: 2/3;

  background-color: white;
 }
